localLogin
POST/api/v1/auth/local/login
localLogin
Request
Responses
- 204
- 401
- 429
Session cookie set. The session is bound (architecture.md §12)
self-hosted to the installation's tenant for its members, else to
the platform for a platform admin; in service mode to the user's
only active tenant, otherwise to nothing until
POST /api/v1/auth/session.
Missing or invalid credentials.
auth.throttled: too many failed logins for the username or from the client address (architecture.md §12); Retry-After says when to try again.
Response Headers
Retry-After